List user plugin permission grants
Lists explicit dynamic plugin permission overrides for one user, including inactive grants retained for plugins that are not installed.
Lists explicit dynamic plugin permission overrides for one user, including inactive grants retained for plugins that are not installed.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
user_id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/plugin-permissions"{ "grants": [ { "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "permissionId": "string", "scope": "PLUGIN_PERMISSION_SCOPE_UNSPECIFIED", "resourceId": "string", "granted": true, "active": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}How is this page?
